--- a/configure
+++ b/configure
@@ -2996,43 +2996,44 @@ $config_progname: y.tab.h \$(VMD_OBJS)
 	\$(CCPP) \$(CPPFLAGS) -I$vmd_src_dir -o \$\@ \$(VMD_OBJS) \$(LOADLIBES) ; 
 	\$(COMPILERC) \$(RCFLAGS)
 
+DESTDIR=
 install:
-	if [ ! -d "$install_library_dir" ]; then \\
-		\$(MAKEDIR) "$install_library_dir" ; \\
+	if [ ! -d "\$(DESTDIR)$install_library_dir" ]; then \\
+		\$(MAKEDIR) "\$(DESTDIR)$install_library_dir" ; \\
 	fi ; \\
-	if [ ! -d "$install_bin_dir" ]; then \\
-		\$(MAKEDIR) "$install_bin_dir" ; \\
+	if [ ! -d "\$(DESTDIR)$install_bin_dir" ]; then \\
+		\$(MAKEDIR) "\$(DESTDIR)$install_bin_dir" ; \\
 	fi ; \\
-	if [ ! -d "$install_library_dir"/doc ]; then \\
-		\$(MAKEDIR) "$install_library_dir"/doc; \\
+	if [ ! -d "\$(DESTDIR)$install_library_dir"/doc ]; then \\
+		\$(MAKEDIR) "\$(DESTDIR)$install_library_dir"/doc; \\
 	fi
-	-\$(COPY) ../Announcement  "$install_library_dir"
-	-\$(COPY) ../README        "$install_library_dir"
-	-\$(COPY) ../LICENSE       "$install_library_dir"
-	-\$(COPY) $vmd_doc_dir/ug.pdf        "$install_library_dir"/doc
-	if [ -f $install_library_dir/$config_progname ]; then \\
-           \$(MOVE) "$install_library_dir/$config_progname" "$install_library_dir/OLD_$config_progname" ; \$(DELETE) "$install_library_dir/OLD_$config_progname" ; fi
-	-\$(COPY) ../$config_arch/$config_progname "$install_library_dir"
+	-\$(COPY) ../Announcement  "\$(DESTDIR)$install_library_dir"
+	-\$(COPY) ../README        "\$(DESTDIR)$install_library_dir"
+	-\$(COPY) ../LICENSE       "\$(DESTDIR)$install_library_dir"
+	-\$(COPY) $vmd_doc_dir/ug.pdf        "\$(DESTDIR)$install_library_dir"/doc
+	if [ -f \$(DESTDIR)$install_library_dir/$config_progname ]; then \\
+           \$(MOVE) "\$(DESTDIR)$install_library_dir/$config_progname" "\$(DESTDIR)$install_library_dir/OLD_$config_progname" ; \$(DELETE) "\$(DESTDIR)$install_library_dir/OLD_$config_progname" ; fi
+	-\$(COPY) ../$config_arch/$config_progname "\$(DESTDIR)$install_library_dir"
 	if [ -d "../lib/redistrib/lib_$config_arch" ]; then \\
 		\$(CD) ../lib/redistrib/lib_$config_arch; \$(TAR) -cf - ./* | \\
-		(cd "$install_library_dir" ; \$(TAR) -xf -) \\
+		(cd "\$(DESTDIR)$install_library_dir" ; \$(TAR) -xf -) \\
 	fi ;
-	-\$(COPY) @vmd_other_exe "$install_library_dir"
+	-\$(COPY) @vmd_other_exe "\$(DESTDIR)$install_library_dir"
 	-\$(CD) ..; \$(TAR) -cf - scripts | \\
-	(cd "$install_library_dir" ; \$(TAR) -xf -)
+	(cd "\$(DESTDIR)$install_library_dir" ; \$(TAR) -xf -)
 	-\$(CD) $vmd_library_dir; \$(TAR) -cf - scripts | \\
-	(cd "$install_library_dir" ; \$(TAR) -xf -)
+	(cd "\$(DESTDIR)$install_library_dir" ; \$(TAR) -xf -)
 	-\$(CD) ..; \$(TAR) -cf - python | \\
-	(cd "$install_library_dir"/scripts ; \$(TAR) -xf -)
+	(cd "\$(DESTDIR)$install_library_dir"/scripts ; \$(TAR) -xf -)
 	-\$(CD) ..; \$(TAR) -cf - plugins | \\
-	(cd "$install_library_dir" ; \$(TAR) -xf -)
+	(cd "\$(DESTDIR)$install_library_dir" ; \$(TAR) -xf -)
 	-\$(CD) ..; \$(TAR) -cf - shaders | \\
-	(cd "$install_library_dir" ; \$(TAR) -xf -)
-	-\$(COPY) ../data/.vmdrc ../data/.vmdsensors ../data/vmd_completion.dat "$install_library_dir"
+	(cd "\$(DESTDIR)$install_library_dir" ; \$(TAR) -xf -)
+	-\$(COPY) ../data/.vmdrc ../data/.vmdsensors ../data/vmd_completion.dat "\$(DESTDIR)$install_library_dir"
 	\$(CD) $vmd_bin_dir ; \\
 	if [ -f run_vmd_tmp ]; then \$(DELETE) run_vmd_tmp; fi ; \\
-	if [ ! -x "/bin/csh" ]; then \\
-		\$(ECHO) "Info: /bin/csh shell not found, installing Bourne shell startup script instead" ; \\
+	if true; then \\
+		\$(ECHO) "Info: Debian does not like /bin/csh shell not found, installing Bourne shell startup script instead" ; \\
 		\$(ECHO) '#!/bin/sh' >> run_vmd_tmp ; \\
 		\$(ECHO) 'defaultvmddir="$install_library_dir"' >> run_vmd_tmp ; \\
 		\$(ECHO) 'vmdbasename=vmd' >> run_vmd_tmp ; \\
@@ -3044,7 +3045,7 @@ install:
 		cat $vmd_bin_csh >> run_vmd_tmp ; \\
 	fi ; \\
 	chmod +x run_vmd_tmp ; \\
-	\$(COPY) run_vmd_tmp "$install_bin_dir"/$install_name ; \\
+	\$(COPY) run_vmd_tmp "\$(DESTDIR)$install_bin_dir"/$install_name ; \\
 	\$(DELETE) run_vmd_tmp
 	\$(ECHO) Make sure "$install_bin_dir"/$install_name is in your path.
 	\$(ECHO) "VMD installation complete.  Enjoy!"
